@charset "utf-8";
/* CSS Document */
@font-face{
	font-family:pingfang;
	src:url(../fonts/PINGFANG MEDIUM.TTF);}
body{
font-family:Microsoft Yahei,Arial, Helvetica, sans-serif; /*全局字体，如不需要，删除即可*/
background:#f4f6f8;}
.clear{
clear:both; /*建立一个通用的清除浮动选择符*/
}

body,div,ul,ol,li,form,p,input,fieldset,h1,h2,h3,h4,h5,h6,dl,dt,dd,*{
/*这些标签默认存在一些外边距、内边距等，必须提前清除*/
margin:0;
padding:0;
list-style:none;
}
table{ border-collapse:collapse;border-spacing:0;}
fieldset ,img{
/*有必要的时候把全局的图片边框去掉*/
border:none;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;}
.r{float:right;}
.l{float:left;}
/* clear float */
/*.cfix:after,.cf:after,.clear:after{content:".";display:block;visibility:hidden;height:0;clear:both;}
.cfix,.cf,.clear{zoom:1}
.cfixBoth{clear:both;height:1px;overflow:hidden;}
*/
.elli{
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;}
.elli2{
overflow:hidden;
text-overflow:ellipsis;
display:-webkit-box;
-webkit-line-clamp:2;
-webkit-box-orient:vertical;}
.elli3{
overflow:hidden;
text-overflow:ellipsis;
display:-webkit-box;
-webkit-line-clamp:3;
-webkit-box-orient:vertical;}
.elli4{
overflow:hidden;
text-overflow:ellipsis;
display:-webkit-box;
-webkit-line-clamp:4;
-webkit-box-orient:vertical;}
/* blank */
.blank5{height:5px;overflow:hidden;}
.blank10{height:10px;overflow:hidden;}
.blank15{height:15px;overflow:hidden;}
.blank20{height:20px;}
.mL6{margin-left:6px;}
.ml26{margin-left:26px;}
.mr0{margin-right:0 !important;}
.mR6{margin-right:6px;}
.mR4{margin-right:4px;}
.mR18{margin-right:18px;}
.mLR6{margin-left:6px;margin-right:6px;}
.ml30{margin-left:30px;}
.ml46{margin-left:46px;}
.mb0{margin-bottom:0px;}
.mB5,.mb5{margin-bottom:5px;}
.mB10,.mb10{margin-bottom:10px;}
.mB14,.mb14{margin-bottom:14px;}
.mB15,.mb15{margin-bottom:15px;}
.mb16{margin-bottom:16px;}
.mb18{margin-bottom:18px;}
.mB20,.mb20{margin-bottom:20px;}
.mB30,.mb30{margin-bottom:30px;}
.mb25{margin-bottom:25px;}
.mb26{margin-bottom:26px;}
.mt34{margin-bottom:34px;}
.mt120{margin-top:120px;}
.mb34{margin-bottom:34px;}
.mb92{margin-bottom:92px;}
.mb120{margin-bottom:120px;}
.mb200{margin-bottom:200px;}
.mb44{margin-bottom:44px;}
.mb45{margin-bottom:45px;}
.mb48{margin-bottom:48px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}
.mb76{margin-bottom:76px;}
.mb72{margin-bottom:72px;}
.mb80{margin-bottom:80px;}
.mb116{margin-bottom:116px;}
.mt0{margin-top:0;}
.mt3{margin-top:3px;}
.mt5{margin-top:5px;}
.mt8{margin-top:8px;}
.mt10{margin-top:10px;}
.mt12{margin-top:12px;}
.mt14{margin-top:14px;}
.mt15{margin-top:15px;}
.mt16{margin-top:16px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt25{margin-top:25px;}
.mt26{margin-top:26px;}
.mt27{margin-top:27px;}
.mt32{margin-top:32px;}
.mt35{margin-top:35px;}
.mt36{margin-top:36px;}
.mt40{margin-top:40px;}
.mt45{margin-top:45px;}
.mt46{margin-top:46px;}
.mt48{margin-top:48px;}
.mt50{margin-top:50px;}
.mt56{margin-top:56px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}
.mt75{margin-top:75px;}
.mt80{margin-top:80px;}
.mt88{margin-top:88px;}
.mt90{margin-top:90px;}
.mt100{margin-top:100px;}
.mt150{margin-top:150px;}
.ml0{margin-left:0;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml26{margin-left:26px;}
.ml24{margin-left:24px;}
.ml35{margin-left:35px;}
.ml40{margin-left:40px;}
.ml50{margin-left:50px;}
.ml60{margin-left:60px;}
.ml0{margin-right:0;}
.mr6{margin-right:6px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr26{margin-right:26px;}
.mr29{margin-right:29px;}
.mr30{margin-right:30px;}
.mr170{margin-right:170px;}
.mlr0{margin-right:0;margin-right:0;}
.plr0{padding-left:0 !important;padding-right:0 !important;}
.plr15{padding-left:15px;padding-right:15px;}
.pl15{padding-left:15px;}
.pr25{padding-right:25px;}
.pr50{padding-right:50px;}
.pt6{padding-top:6px;}
.pt15{ padding-top:15px;}
.pb12{ padding-bottom:12px;}
.pb10{ padding-bottom:10px;}
.pb15{ padding-bottom:15px;}
.pt20{ padding-top:20px;}
.pb20{ padding-bottom:20px;}
.pb25{ padding-bottom:25px;}
.pt30{ padding-top:30px;}
.pb26{ padding-bottom:26px;}
.pb30{ padding-bottom:30px;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt14{padding-top:14px;}
.pt50{padding-top:50px;}
.pt22{padding-top:22px;}
.pt25{padding-top:25px;}
.pt26{padding-top:26px;}
.pt120{padding-top:120px;}
.pb10{ padding-bottom:10px;}
.lh24{ line-height:24px;}
.lh25{ line-height:25px;}
.lh27{ line-height:27px;}
.lh32{ line-height:32px;}
.lh36{ line-height:36px;}
.lh40{ line-height:40px;}
.lh48{ line-height:48px;}
.lh50{ line-height:50px;}
.lh56{ line-height:56px;}
.blc5{border-left:5px #e6661d solid;}
/* font */
.fs12{font-size:12px;}
.fs14{font-size:14px;}
.fs16{font-size:16px;}
.fs18{font-size:18px;}
.fs22{font-size:22px;}
.fs24{font-size:24px;}
.fs30{font-size:30px;}
.fs38{font-size:38px;}
.f-arial{font-family:arial;}
.f-yahei{font-family:"Microsoft yahei";}
.f-song{font-family:simsun;}
.f-hir{font-family:"hiragino sans gb";}
.tar{text-align:right;}

/*头部*/
.header{
	width: 100%;
	height: 143px;
	background:#1965c5;
        background:#0299d8;
	background-size: 100% 100%;
}
.header-con{
	width: 1200px;
	height: 143px;
	background: url(../images/top_bg.png) no-repeat center center;
	margin: 0 auto;
}
.logo{
	width: 290px;
	height: 143px;
	float: left;
}
.search{
	width: 220px;
	height: 143px;
	float: right;
	padding: 40px 0;
}
.search p{
	width: 220px;
	height: 17px;
	line-height: 17px;
	margin-bottom: 10px;
	text-align: center;
}
.sousuo{
	width: 220px;
	height: 36px;
	line-height: 36px;
	background: #FFFFFF;
}
.sousuo .shuru{
	display: inline-block;
	float: left;
	width: 180px;
	padding-left: 20px;
	height: 36px;
	border: none;
	outline: none;
}
.sousuo .tijiao{
	display: inline-block;
	float: right;
	width: 32px;
	height: 32px;
	margin: 2px;
	background: url(../images/icon_sousuo.png) no-repeat center center;
	border: none;
}
/* 导航 */
.naviga{
	width: 100%;
	height: 50px;
	line-height: 50px;
	background: #FFFFFF;
}
.naviga-con{
	width: 1200px;
	height: 50px;
	margin: 0 auto;
}
.naviga-con>li{
	width: 170px;
	height: 50px;
	line-height: 50px;
	display: inline-block;
	float: left;
	text-align: center;
	cursor: pointer;
}
.naviga-con>li:hover{
	background: #449ce6;
}
.naviga-con>li:hover>a{
	color: #FFFFFF;
}
.naviga-con>li>ul{
	display: none;
}
.naviga-con>li:hover>ul{
	display: block;
	position: relative;
	z-index: 99;
}
.naviga-con>li>ul>li{
	width: 170px;
	height: 40px;
	line-height: 40px;
	background: #1869bb;
	opacity: 0.9;
}
.naviga-con>li>ul>li:hover{
	background: #d5e1ec;
}
.naviga-con>li>ul>li:hover>a{
	color: #333333;
}
.naviga-con>li>ul>li>ul{
	display: none;
}
.naviga-con>li>ul>li:hover>ul{
	display: block;
	position: relative;
	z-index: 999;
	left: 170px;
	top: -40px;
}
.naviga-con>li>ul>li>ul>li{
	width: 170px;
	height: 40px;
	line-height: 40px;
	background: #d5e1ec;
	opacity: 0.9;
}
.naviga-con>li>ul>li>ul>li:hover{
	background: #1869bb;
}
.naviga-con>li>ul>li>ul>li:hover>a{
	color: #FFFFFF;
}
.naviga-con>li>ul>li>ul>li>ul{
	display: none;
}
.naviga-con>li>ul>li>ul>li:hover>ul{
	display: block;
	position: relative;
	z-index: 999;
	left: 170px;
	top: -40px;
}
.naviga-con>li>ul>li>ul>li>ul>li{
	width: 170px;
	height: 40px;
	line-height: 40px;
	background: #d5e1ec;
	opacity: 0.9;
}
.naviga-con>li>ul>li>ul>li>ul>li:hover{
	background: #1869bb;
}
.naviga-con>li>ul>li>ul>li>ul>li:hover>a{
	color: #FFFFFF;
}
/* banner */
.carousel-indicators2 {
  bottom: -30px;
}
.carousel-indicators2 li {
  width: 130px;
  height: 8px;
  margin: 0px 20px;
  background-color: #bababa;
  border-radius: 0px;
}
.carousel-indicators2 .active {
  width: 130px;
  height: 8px;
  background-color: #449ce7;
  margin: 0px 20px;
}

/* 中间 */
/* 中部1 */
.con-1{
	width: 1200px;
	height: 503px;
	margin: 0 auto;
	margin-top: 80px;
}
.notice{
	width: 675px;
	height: 503px;
	float: left;
}
.title{
	width: 100%;
	height: 68px;
	line-height: 68px;
	border-bottom: 1px solid #e0e0e0;
}
.tit{
	height: 68px;
	line-height: 68px;
	float: left;
}
.tit img,.tit span{
	vertical-align: middle;
}
.more{
	float: right;
}
.headlines{
	width: 100%;
	height: 115px;
	border-bottom: 1px solid #e0e0e0;
	padding: 20px 0;
}
.headlines-tit{
	width: 100%;
	height: 40px;
	line-height: 40px;
}
.headlines-tit .lan22{
	float: left;
	width: 520px;
}
.headlines-date{
	width: 110px;
	height: 40px;
	background: #449ce7;
	float: right;
	text-align: center;
}
.headlines .hui14{
	margin-top: 15px;
}
.notice-list{
	width: 100%;
}
.notice-list>li{
	width: 100%;
	height: 53px;
	line-height: 53px;
}
.notice-list>li>p{
	display: inline-block;
	float: left;
	width: 420px;
}
.notice-list>li>span{
	display: inline-block;
	width: 90px;
	float: right;
	text-align: right;
}
.news{
	width: 460px;
	height: 503px;
	float: right;
}
.news>img{
	width: 460px;
	height: 190px;
	margin-top: 20px;
}
.news-list{
	width: 100%;
}
.news-list>li{
	width: 100%;
	height: 37.5px;
	line-height: 37.5px;
	background: url(../images/icon_pot.png) no-repeat center left;
	padding-left: 32px;
}
.news-list>li>p{
	display: inline-block;
	float: left;
	width: 430px;
}
/* 中部2 */
.con-2{
	width: 1200px;
	height: 396px;
	margin: 50px auto;
}
.zong{
	width: 100%;
	height: 298px;
	margin-top: 30px;
}
/* 左半部 */
.con2-l{
	width: 585px;
	height: 298px;
	float: left;
	border: 1px solid #e0e0e0;
	
}
.l-tit{
	width: 100%;
	height: 84px;
	text-align: center;
	margin: 38px auto;
}
.l-tit p{
	margin-top: 15px;
}
.l-list{
	width: 100%;
	height: 102px;
	padding-left: 60px;
	text-align: left;
}
.l-list>li{
	width: 50%;
	height: 34px;
	line-height: 34px;
	display: inline-block;
	float: left;
}
/* 右半部 */
.con2-r{
	width: 585px;
	height: 298px;
	float: right;
}
.con2-r .bk{
	margin: 7.5px 10px;
	float: left;
	width: 175px;
	height: 134px;
	text-align: center;
	border: 1px solid #e0e0e0;
	cursor: pointer;
}
.con2-r .bk:hover{
	background: #f2f2f2;
}
.bk img{
	margin: 23px auto;
}
/* 列表页 */
.banner-list{
	width: 100%;
	height: 360px;
	background: url(../images/banner1.jpg) no-repeat center center;
	background-size: 100% 100%;
}
.con-con{
	width: 1200px;
	margin: 50px auto;
}
.con-l{
	width: 260px;
	background: url(../images/jianbian_bg.jpg) no-repeat top center;
	float: left;
}
.left-tit{
	margin: 30px;
}
.left-tit span{
	margin-left: 20px;
}
.left-tit img,.left-tit span{
	vertical-align: middle;
}
.left-list{
		margin-left: 15px;
}
.left-list>li {
    width: 245px;
    /* height: 86px; */
    line-height: 86px;
    background: #FFFFFF ;
	cursor: pointer;
	border-bottom: 1px solid #cecece;
}
.left-list>li>a{
	margin-left: 20px;
}
.left-list>li:hover{
	background: #f6f6f6 ;
	border-left: 10px solid #ffab67;
}
.left-list>li:hover>a{
	color: #4296ff;
}
.zhankai>div{
	width: 100%;
	/* height: 60px; */
	line-height: 60px;
	background: #efefef;
	border-bottom: 1px solid #cecece;
	padding-left: 50px;
}
.zhankai>div:hover{
	background: #d2d2d2;
}
.zhankai-sj>div{
	width: 100%;
	height: 50px;
	line-height: 50px;
	background: #efefef;
	border-bottom: 1px solid #cecece;
	padding-left: 15px;
}
.zhankai-sj>div:hover{
	background: #d2d2d2;
}
.con-r{
	width: 900px;
	float: right
}
.contentr-tit{
	width: 100%;
	height: 45px;
	line-height: 45px;
	border-bottom: 1px solid #d6d6d6; 
}
.contentr-tit>.tit-l{
	float: left;
}
.bg{
	width: 4px;
	height: 25px;
	background: #1965c5;
	float: left;
	margin: 10px auto;
}
.tit-l>.qianlan18{
	float: left;
	margin-left: 20px;
}
.location{
	float: right;
}
.contentr-txt{
	width: 100%;
}
.article-list>li{
	width: 100%;
	height: 56px;
	line-height: 56px;
	border-bottom: 1px solid #efefef;
}
.article-list>li>p{
	display: inline-block;
	width: 750px;
	height: 56px;
	float: left;
	padding-left: 20px;
}
.article-list>li>span{
	display: inline-block;
	width: 100px;
	height: 56px;
	float: right;
	text-align: right;
	padding-right: 20px;
}
.page{
	height: 70px;
	text-align: center;
	margin: 0 auto;
}
/* 详情页 */
.txt-tit{
	height: 125px;
	width: 100%;
	border-bottom: 1px solid #e6e6e6;
	padding: 30px 0px;
	text-align: center;
}

.contentr-con-con p{
        line-height:28px;
        text-indent:28px;
}

.bottme-page{
	width: 100%;
	height: 146px;
	padding: 40px 0px 0px 40px;
	border-top: 1px solid #e6e6e6;
}
.bottme-page p{
	height: 40px;
	line-height: 40px;
}
/* 底部 */
.footer{
	width: 100%;
	height: 180px;
	background: #1965c5;
        background: #0299d8;
}
.footer-con{
	width: 1200px;
	height: 180px;
	margin: 0 auto;
	background: url(../images/footer_img.png);
}
.footer-tit{
	width: 100%;
	height: 62px;
	padding-top: 30px;
}
.footer-tit img,.footer-tit span{
	vertical-align: middle;
}
.footer-tit .bai14cu{
	margin-left: 20px;
}
.links{
	width: 1070px;
	height: 32px;
	line-height: 32px;
	float: right;
	text-align: left;
}
.links>div{
	display: inline-block;
	float: left;
	width: 16%;
        height:32px;
        line-height: 32px;
	text-align: center;
}
.dibu{
	width: 100%;
	height: 118px;
}
.address{
	width: 240px;
	height: 118px;
	float: left;
}
.code{
	width: 550px;
	height: 58px;
	line-height: 29px;
	float: left;
	margin: 30px 0;
	margin-left: 60px;
}
.code1{
	float: left;
}
.code2{
	float: right;
}